



multi_to_single_fast5 --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
single_to_multi_fast5 --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
fast5_subset --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
compress_fast5 --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
check_compression --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
